<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="la-139">La-139</h1>
<p>Element: Lanthanum (Z = 57); natural abundance: 99.9 %</p>
<p>Results found: (12) [‘j311’, ‘j32’, ‘b71’, ‘t21’, ‘jnd40’, ‘b80’, ‘j22’, ‘jnd50’, ‘j4t2’, ‘j4t0’, ‘j33’, ‘j4t1’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 9.9; Collisions: 1.30228e+01 +/- 0.1 %</p>
<p>b80 time: 9.3; Collisions: 1.31517e+01 +/- 0.1 %</p>
<p>j33 time: 10.4; Collisions: 1.31506e+01 +/- 0.0 %</p>
<p>jnd50 time: 9.9; Collisions: 1.32406e+01 +/- 0.0 %</p>
<p>t21 time: 9.7; Collisions: 1.30309e+01 +/- 0.0 %</p>
<p>b71 time: 9.2; Collisions: 1.31650e+01 +/- 0.1 %</p>
<p>j32 time: 9.9; Collisions: 1.31499e+01 +/- 0.0 %</p>
<p>j311 time: 9.3; Collisions: 1.32354e+01 +/- 0.0 %</p>
<p>j22 time: 9.7; Collisions: 1.32300e+01 +/- 0.0 %</p>
<p>jnd40 time: 10.2; Collisions: 1.30698e+01 +/- 0.1 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 0.2 % (refs), 1.3 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 11.4 %</p>
<p>jnd50: rms = 12.5 %</p>
<p>j33: rms = 9.9 %</p>
<p>b80: rms = 9.9 %</p>
<p>jnd40: rms = 9.6 %</p>
<p>j22: rms = 8.3 %</p>
<p>j311: rms = 8.4 %</p>
<p>j32: rms = 9.9 %</p>
<p>b71: rms = 9.8 %</p>
</body>
</html>
